
/* ****************** 1칸 레이아웃  ****************** */

.layout_190851_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_190851_ > div:after {content:''; display:block; clear:both;}
.layout_190851_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_190851_ {min-width:1000px;}
}

/* ****************** 공백  ****************** */

  	@import url('https://fonts.googleapis.com/css2 family=Noto+Sans+KR:wght@100;300;400;500;700;900&display=swap');
	@font-face {
    font-family: 'Cafe24ClassicType-Regular';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2210-2@1.0/Cafe24ClassicType-Regular.woff2') format('woff2');
    font-weight: normal;
    font-style: normal;
  }
  @font-face {
    font-family: 'GmarketSansMedium';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2001@1.1/GmarketSansMedium.woff') format('woff');
    font-weight: normal;
    font-style: normal;
  }

  *{font-family: 'Noto Sans KR', sans-serif !important;}
  
  .empty_line_190861_ {display:block; width:100%; height:0px;}

[id^=div_user_list] .empty_line_190861_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_190861_:before {content:'공백 : 100px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
  .seo {font-size:0px; color:#fff;}
  
  @media all and (min-width:1024px){
    .empty_line_190861_ {height:100px;}
  }

/* ****************** 1칸 레이아웃  ****************** */

.layout_191071_ {clear:both; min-width:320px; max-width:1280px; margin:0 auto;}
.layout_191071_ > div:after {content:''; display:block; clear:both;}
.layout_191071_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_191071_ {min-width:1280px;}
}

/* ****************** 이미지  ****************** */

.img_191081_ {display:inline-block; overflow:hidden; position:relative; max-width:100%; vertical-align:top;}
.img_191081_ * {box-sizing:border-box;}
.img_191081_ img {max-width:100%; vertical-align:top; display:block; }
  
  .image_ok p a {border:1px solid #000; padding: 5px 20px; display: inline-block; font-weight: 500;}
    .image_ok p a:hover {background:#000; color:#fff;}
    .image_ok p {font-size:16px; text-align: center;}
  
   /*오른쪽 구성*/
  .m_quick_call {display:none !important;}
  .m_quick_kakao {display:none !important;}
  .m_quick_online {display:none !important;}
  .m_quick_youtube {display:none !important;} 
  .right_con {position: fixed; bottom:0px; display: flex;     flex-direction: column-reverse; width:100%; border: 2px solid #9a001b;}
  .scroll_r {overflow-y: scroll; overflow-x:hidden; height:300px; padding:0 5px;}
    .img_191081_ .right_ok {position: relative;}
    .con2 { padding: 10px;  border: 1px solid #eaeaea; border-radius: 0px; background:#fff;  margin-top:5px; }
   .con2:hover {background:#fef6df;}
  .con2:last-child {margin-bottom:10px; }
   .con2_1 {font-size:1em; line-height: 1.7em;}
  .con2 a {background:#fff; border:1px solid #710f1c; color:#710f1c; padding:3px 8px; font-size: 14px;
    margin-left: 8px;  font-weight: 500;}
  .con2 a:hover {background:#710f1c; color:#fff;}
  .fast {font-size: 18px; padding:3px 0px; background:#fff; width:100%; display:none; text-align: center; color:#710f1c;  font-weight: 700; /*border-top:1px solid #000;*/ }
  
  
  /*맞춤전송폼*/
input:focus-visible { outline: none; }
.title__18799__ {font-size:18px;font-weight:700; color: #000; line-height:20px;letter-spacing:-.03em;  box-sizing: border-box; width: 100%; display: inline-block;     text-align: center; margin-bottom:5px;}
.myreg_form__18799__ { padding: 5px 10px 5px 10px;  bottom:50px; z-index:100;  box-sizing: border-box; width:100%; height: auto;     border: 1px solid #eaeaea; border-radius: 0px;  background:#fff;}
  .myreg_form__18799__:hover {background:#fef6df;}
.myreg_form__18799__ ul { gap: 3px; display: grid; align-items: center; margin: 0; padding: 0; flex-direction: column; width: 100%;     grid-template-columns: 1fr 1fr 1fr;}
ul {margin: 0; padding: 0;}
.myreg_form__18799__ ul li { padding:0;list-style-type:none; width: 100%; }
.myreg_form__18799__ ul li dl {margin:0;padding:0}
.myreg_form__18799__ ul li dl dt {margin:0 0 10px;padding:0;font-size:13px;font-weight:bold;color:;line-height:1.3em}
.myreg_form__18799__ ul li dl dd {margin:0;padding:0;font-size:24px;color:;line-height:1.3em}
.myreg_form__18799__ ul li dl dd input[type=text],
.myreg_form__18799__ ul li dl dd input[type=tel],
.myreg_form__18799__ ul li dl dd input[type=password] {box-sizing:border-box;width: 100%; height:30px;padding:0 8px;  font-size: 14px; font-weight: bold; border: solid 1px #eaeaea; background: transparent;}
input::placeholder { font-weight: normal;}
.myreg_form__18799__ ul li dl dd select {height:30px;border:1px solid #e1e1e1; font-size: 14px; width: 100%;}
.myreg_form__18799__ ul li dl dd textarea {box-sizing:border-box;padding:8px;border:1px solid #e1e1e1; height:40px;}
.myreg_form__18799__ ul li dl dd .myreg_cmt {display:block;margin-top:5px;font-size:12px}
.myreg_form__18799__ .privacy_agree {margin-top:10px; text-align: right; }
.myreg_form__18799__ .privacy_agree * {vertical-align:top;}
.myreg_form__18799__ .privacy_agree label {display:inline-block;font-size:12px;color:#000;cursor:pointer}
.myreg_form__18799__ .privacy_agree input[type=checkbox] {margin:0 3px 0 0}
.myreg_form__18799__ .privacy_agree .btn_privacy_view {margin:0 0 0 5px;padding:0;border:none;background:none;font-size:12px;font-weight:bold;color:#000;}
.myreg_form__18799__ .btn_submit { text-align:center}
.myreg_form__18799__ .btn_submit button { width: 100%; height:30px;padding:0 10px;border:none; background:#DD987A; font-size:18px;font-weight:400; color: #fff; }
  /*전송폼 라인2*/
 .myreg_form__18799__ .line02 {display: grid; grid-template-columns: 1fr 2fr; margin-top: 10px;}
 
  /*영상*/
.movie {display:grid; grid-template-columns: 1fr 1fr; gap: 10px 5px; padding:0 30px 20px;}
  
   /*sns 버튼*/
    .sns_btn {display:flex; margin-top:0px;}
    .sns_btn a {padding:5px 10px;  font-size: 14px;  font-weight: 700; width:50%; display:flex;  align-items: center; justify-content: center; gap: 0px;}
    .sns_btn a:first-child {background:#eee;}
    .sns_btn a:last-child {background:#ffde00;}
  .sns_btn a img {width:60%;}
  
    @media (max-width:700px){
      .nav-up {display: none;}
  }
  
@media (min-width:768px){
	.myreg_form__18799__ ul li dl:after {content:'';display:block;clear:both}
	.myreg_form__18799__ ul li dl dt { width:px;margin:0;line-height:28px}
	.myreg_form__18799__ ul li dl dd {overflow:hidden;font-size:14px;line-height:28px}
}
 
  @media all and (min-width:1024px){
    /*폼*/
    .img_191081_ {display:flex; gap: 70px;}
    .img_191081_ .image_ok {width:715px;}
  /*이미지*/
    .image_ok p {font-size:24px;}
    .image_ok p span {font-size:16px;}
     
    /*오른쪽 구성*/
    .right_con {position: fixed; top: 100px;   flex-direction: column; width:530px; border:none;}
    .con2 {padding:24px; margin-top:20px; border-radius: 20px;}
    .con2 a {font-size: 16px;}
    .scroll_r {height:560px; padding: 0 10px 0 0; display: block;}
    .btn { display:none;}
    .fast {font-size: 24px; padding: 20px 0 0 0; /*border-top:none;*/ display:block;}
    
 /*맞춤전송폼*/
    .myreg_form__18799__ {padding:24px; width:530px; height: auto;  border-radius: 20px; }
    .title__18799__ {font-size:22px;line-height:24px;  margin-bottom:10px;}
.myreg_form__18799__ ul { gap: 10px;  align-items: center; grid-template-columns: 1fr;}
.myreg_form__18799__ ul li dl dd input[type=text],
.myreg_form__18799__ ul li dl dd input[type=tel],
.myreg_form__18799__ ul li dl dd input[type=password] {font-size: 18px;  height:40px;}
.myreg_form__18799__ .privacy_agree {margin-top:0px}
.myreg_form__18799__ .privacy_agree * {vertical-align:top}
.myreg_form__18799__ .privacy_agree label {display:inline-block;font-size:16px; cursor:pointer}
.myreg_form__18799__ .privacy_agree input[type=checkbox] {margin:6px 3px 0 0}
.myreg_form__18799__ .privacy_agree .btn_privacy_view {margin:0 0 0 5px;padding:0;border:none;background:none;font-size:16px;font-weight:200; }
  .myreg_form__18799__ ul li dl dd select  {font-size:18px; height:40px;}

.myreg_form__18799__ .btn_submit button {font-size: 20px; height:40px; padding:0 20px;}
    
     /*sns 버튼*/
 .sns_btn {margin-top:10px;}
.sns_btn a { font-size: 20px;  gap: 25px;}
 .sns_btn a img {width:100%;}
  }
